
.wrap-cat{
	position: relative;
	width: 1150px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wrap-cat-logo{
	float: left;
}

.wrap-cat-cat{
	float: right;
}
.ec-categoryNaviRole{
	float: right !important;
}
.ec-itemNav__nav li a{
	font-size: 15px !important;
}

.ec-blockBtn--action {
 
  color: #DE5D50 !important;
  background-color: #fff;
  border-color: #DE5D50 !important;
 }
 .ec-blockBtn--action:hover, .ec-blockBtn--action:focus, .ec-blockBtn--action.focus {
    color: #fff !important;
    text-decoration: none; }
  
@media screen and (max-width: 768px)  {
	.wrap-cat{
	position: relative;
	width: 100%;
}
	.wrap-cat-logo img{
    width: 70%;
}
	
	.ec-headerNav {
		width: 100% !important;
  text-align:right; }
  .ec-headerNav .ec-headerNav__item {
    margin-left: 0;
	  width: 40px !important;
    display: inline-block !important;
    font-size: 28px; }
  .ec-headerNav .ec-headerNav__itemIcon {
    display: inline-block !important;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 18px;
    color: black; }
  .ec-headerNav .ec-headerNav__itemLink {
    display: none;
    margin-right: 5px;
    font-size: 14px;
    vertical-align: middle;
    color: black; }
	
	div.ec-blockTopBtn,
	.pagetop{display: none !important;}
}

.shippingfee{
	width: 100%;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-right-style: dotted;
	line-height: 1.5em !important;
}
.shippingfee td{
	border: 1px dotted #CCC;
}
.shippingfee td{
	width: 14%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
/*LISTの金額、数量、カートボタン　非表示　20220420*/
#pro-list .price02-default{display:none !important;}
#pro-list .list-form,
#pro-list .ec-productRole__btn{display:none !important;}

